<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="{$language.code}">

<head>
	<title>{$title} - SUCS</title>
	<link rel="SHORTCUT ICON" href="/favicon.ico" />

	<script type="text/javascript" src="/js/cb.js"></script>

	<link rel="stylesheet" type="text/css" href="{$smarty.const.SUCS_BASEURL}/css/common.css" media="screen,print" />
	<link rel="stylesheet" type="text/css" href="{$smarty.const.SUCS_BASEURL}/css/sucs.css" media="screen" />
	<link rel="stylesheet" type="text/css" href="{$smarty.const.SUCS_BASEURL}/css/box.css" media="screen" />
	<link rel="stylesheet" type="text/css" href="{$smarty.const.SUCS_BASEURL}/css/downloads.css" media="screen" />
{if isset($extra_styles)}
{foreach from=$extra_styles item=style}
	<link rel="stylesheet" type="text/css" href="{$style}" media="screen" />
{/foreach}	
{/if}
	<link rel="stylesheet" type="text/css" href="{$smarty.const.SUCS_BASEURL}/css/print.css" media="print" />

{if isset($rss_url)}
	<link rel="alternate" type="application/rss+xml" title="{$title}" href="{$rss_url}" />
{/if}
{if isset($atom_url)}
	<link rel="alternate" type="application/atom+xml" title="{$title}" href="{$atom_url}" />
{/if}
        <meta name="author" content="Denis Walker" />
	<meta name="description" content="Swansea University Computer Society - providing student computing facilities and personal web pages." />
<!--        <meta name="keywords" content="" /> -->
{if $refresh}	<meta http-equiv="REFRESH" content="{$refresh}" />{/if}
                        
{if $action=="edit"}
	<script language="javascript" type="text/javascript" src="{$smarty.const.SUCS_BASEURL}/js/tinymce/jscripts/tiny_mce/tiny_mce.js"></script>
	<script language="javascript" type="text/javascript" src="{$smarty.const.SUCS_BASEURL}/js/tiny_mce.js"></script>
{/if}

{if isset($extra_scripts)}
{foreach from=$extra_scripts item=script}
{$script}
{/foreach}	
{/if}

<!--[if IE]>
	<link rel="stylesheet" type="text/css" href="{$smarty.const.SUCS_BASEURL}/css/ie.css" />
<![endif]-->

<!--[if lt IE 7]>
	<link rel="stylesheet" type="text/css" href="{$smarty.const.SUCS_BASEURL}/css/ielt7.css" media="screen" />
	<link rel="stylesheet" type="text/css" href="{$smarty.const.SUCS_BASEURL}/css/boxie.css" media="screen" />

	<script defer type="text/javascript" language="JavaScript" src="{$smarty.const.SUCS_BASEURL}/js/pngfix.js"></script>

<![endif]-->

</head>
<body>

{include file="branding.tpl"}


<div id="wrapper">

<div id="content">
{include file="usermessages.tpl"}
